-- 基础信息
base_info = {
	group_id = 133301734
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 734001, gadget_id = 70290003, pos = { x = -1049.296, y = 360.314, z = 4014.592 }, rot = { x = 0.000, y = 339.666, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 734002, gadget_id = 70500000, pos = { x = -1049.264, y = 360.417, z = 4014.506 }, rot = { x = 0.000, y = 339.666, z = 0.000 }, level = 30, point_type = 3003, owner = 734001, area_id = 23 },
	{ config_id = 734003, gadget_id = 70500000, pos = { x = -1049.331, y = 360.417, z = 4014.686 }, rot = { x = 0.000, y = 339.666, z = 0.000 }, level = 30, point_type = 3003, owner = 734001, area_id = 23 },
	{ config_id = 734004, gadget_id = 70500000, pos = { x = -1044.030, y = 347.890, z = 4008.365 }, rot = { x = 335.271, y = 220.734, z = 32.519 }, level = 30, point_type = 3011, area_id = 23 },
	{ config_id = 734005, gadget_id = 70500000, pos = { x = -1043.670, y = 347.935, z = 4008.427 }, rot = { x = 0.000, y = 212.413, z = 260.414 }, level = 30, point_type = 3011, area_id = 23 },
	{ config_id = 734006, gadget_id = 70500000, pos = { x = -1047.636, y = 347.823, z = 4008.619 }, rot = { x = 0.000, y = 316.617, z = 0.000 }, level = 30, point_type = 3003, area_id = 23 },
	{ config_id = 734007, gadget_id = 70500000, pos = { x = -1048.057, y = 347.823, z = 4008.724 }, rot = { x = 0.000, y = 277.125, z = 22.649 }, level = 30, point_type = 3003, area_id = 23 },
	{ config_id = 734008, gadget_id = 70500000, pos = { x = -1099.217, y = 342.085, z = 4009.430 }, rot = { x = 1.203, y = 219.559, z = 260.489 }, level = 30, point_type = 3011, area_id = 23 },
	{ config_id = 734009, gadget_id = 70500000, pos = { x = -1099.229, y = 342.084, z = 4009.929 }, rot = { x = 336.908, y = 166.084, z = 271.968 }, level = 30, point_type = 3011, area_id = 23 },
	{ config_id = 734010, gadget_id = 70500000, pos = { x = -1096.908, y = 340.822, z = 4012.548 }, rot = { x = 4.390, y = 207.672, z = 125.680 }, level = 30, point_type = 3011, area_id = 23 },
	{ config_id = 734011, gadget_id = 70500000, pos = { x = -1038.852, y = 342.100, z = 3967.490 }, rot = { x = 358.547, y = 63.427, z = 343.143 }, level = 30, point_type = 3011, owner = 734013, area_id = 23 },
	{ config_id = 734012, gadget_id = 70500000, pos = { x = -1040.407, y = 342.815, z = 3968.137 }, rot = { x = 11.663, y = 110.947, z = 347.659 }, level = 30, point_type = 3011, owner = 734013, area_id = 23 },
	{ config_id = 734013, gadget_id = 70290002, pos = { x = -1039.607, y = 340.376, z = 3967.757 }, rot = { x = 0.000, y = 158.212, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 734014, gadget_id = 70500000, pos = { x = -1039.047, y = 343.438, z = 3966.109 }, rot = { x = 346.760, y = 120.713, z = 22.459 }, level = 30, point_type = 3011, owner = 734013, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 734001, 734002, 734003, 734004, 734005, 734006, 734007, 734008, 734009, 734010, 734011, 734012, 734013, 734014 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
